@charset "utf-8";

/*--------------------------------------------------------------------------------------------------
CSS Styles for <Project Name>.

version:   1.0
--------------------------------------------------------------------------------------------------*/


/* =Typography
--------------------------------------------------------------------------------------------------*/

/* Setting up the fonts */
body {font-family: 'Open Sans', sans-serif; background: #ccc;}
input, button, select, textarea {}

/* End Typography
--------------------------------------------------------------------------------------------------*/


/* =Main
--------------------------------------------------------------------------------------------------*/

.adb .hidden {display: none;}
.blocked-adb-msg {background: #000f29 url(../img/adb-bg.png) no-repeat 50% 0;}
.blocked-adb-msg-w {max-width: 1185px; margin: auto; height: 80px; background: url(../img/ads-ico.png) no-repeat 10px 50%; padding: 0 57px 0 61px; position: relative;}
.blocked-adb-msg-w p {font-size: 13px; color: #fff; line-height: 80px;}
.blocked-adb-msg-w .btn {height: 37px; background: #ee2c37; border-radius: 5px; -webkit-border-radius: 5px; color: #fff; text-align: center; line-height: 28px; float: right; text-decoration: none; font-size: 13px; margin: 21px 0 0 0;}
.blocked-adb-msg-w .close-btn {width: 33px; height: 16px; background: url(../img/ads-close.png) no-repeat; display: block; position: absolute; right: 0; top: 30px; text-indent: -9999px; cursor: pointer;}

/* Main
--------------------------------------------------------------------------------------------------*/
